.others-columnist {
    margin: 30px 0;
  }
  .others-columnist .title {
    font-weight: 600;
    font-size: 24px;
    color: #001f31;
    height: 45px;
    text-transform: uppercase;
    /*margin-left: 15px;*/
    /*font-family: 'Merriweather', serif;*/
    margin-left: 0;
  }
  .others-columnist ul li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    zoom: 1;
    padding: 20px 0;
    /*
      a{
          &:hover{
              strong{
                  text-decoration: underline;
              }
          }
      }
      */
  }
  .others-columnist ul li:before {
    content: '';
    display: block;
  }
  .others-columnist ul li:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .others-columnist ul li figure {
    display: block;
    position: relative;
    zoom: 1;
  }
  .others-columnist ul li figure:before {
    content: '';
    display: block;
  }
  .others-columnist ul li figure:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .others-columnist ul li figure figcaption {
    line-height: 22px;
    font-family: 'Merriweather', serif;
    color: #001f31;
    padding-left: 110px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .others-columnist ul li figure figcaption strong {
    display: block;
    font-weight: 600;
  }
  .others-columnist ul li figure figcaption .author {
    margin-bottom: 20px;
  }
  .others-columnist ul li figure figcaption .author:last-of-type {
    margin-bottom: 0;
  }
  .others-columnist ul li figure .no-image,
  .others-columnist ul li figure img {
    float: left;
    width: 80px;
    height: 80px;
    border-radius: 80px;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    display: block;
  }
  .others-columnist ul li figure .no-image {
    background-color: #c3c2c2;
    display: block;
    color: #001f31;
    font-family: 'Arvo', serif;
    font-size: 40px;
    line-height: 74px;
    text-align: center;
    font-weight: 600;
    text-transform: lowercase;
    letter-spacing: -2px;
  }
  .others-columnist ul li figcaption {
    padding-top: 25px;
  }
  .others-columnist ul li.coluna-132 figcaption {
    padding-top: 0;
  }
  .others-columnist ul li figure figcaption {
    padding-top: 0;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  .list-columnist ul li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    zoom: 1;
    padding: 20px 0;
    /*
      a{
          &:hover{
              strong{
                  text-decoration: underline;
              }
          }
      }
      */
    position: relative;
  }
  .list-columnist ul li:before {
    content: '';
    display: block;
  }
  .list-columnist ul li:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .list-columnist ul li figure {
    display: block;
    position: relative;
    zoom: 1;
  }
  .list-columnist ul li figure:before {
    content: '';
    display: block;
  }
  .list-columnist ul li figure:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .list-columnist ul li figure figcaption {
    line-height: 22px;
    font-family: 'Merriweather', serif;
    color: #001f31;
    padding-left: 110px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .list-columnist ul li figure figcaption strong {
    display: block;
    font-weight: 600;
  }
  .list-columnist ul li figure figcaption .author {
    margin-bottom: 20px;
  }
  .list-columnist ul li figure figcaption .author:last-of-type {
    margin-bottom: 0;
  }
  .list-columnist ul li figure .no-image,
  .list-columnist ul li figure img {
    float: left;
    width: 80px;
    height: 80px;
    border-radius: 80px;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    display: block;
  }
  .list-columnist ul li figure .no-image {
    background-color: #c3c2c2;
    display: block;
    color: #001f31;
    font-family: 'Arvo', serif;
    font-size: 40px;
    line-height: 74px;
    text-align: center;
    font-weight: 600;
    text-transform: lowercase;
    letter-spacing: -2px;
  }
  .list-columnist ul li figcaption {
    padding-top: 25px;
  }
  .list-columnist ul li.coluna-132 figcaption {
    padding-top: 0;
  }
  .list-columnist ul li .no-image,
  .list-columnist ul li img {
    top: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  .list-columnist ul li:after {
    content: "";
    display: block;
    height: 1px;
    background-color: #cccccc;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .list-columnist ul li:last-of-type:after {
    content: none;
  }